/*
Theme Name:     HC Pressroom
Theme URI:      http://www.holidaycheck.de
Description:    Child theme fuer das HC Default Theme
Author:         Waldemar Zahn
Template:       hc-default
Version:        0.1
*/

/* COMMON START */
html, body, button, input, select, textarea {
    font-family: arial, helvetica, sans-serif;
    font-size: 13px;
    line-height: 16px;
    color: #252525;
}
.clearFix {
    clear: both;
}
#container {
    width: 988px;
    padding: 10px;
    background-color: #EAEEF6;
}
#header {
    position: relative;
    margin-bottom: 20px;
}
#header .logo {
    position: absolute;
    top: 36px;
    left: 1px;
    text-indent: -1000em;
    display: block;
    width: 210px;
}
#header-image-bg {
    width: 986px;
    height: 150px;
    border: 1px solid #0D57A0;
}
#header-text {
    color: #FFFFFF !important;
    font-size: 37px !important;
    position: absolute;
    text-decoration: none;
    right: 28px;
    top: 65px;
    font-weight: normal;
}
nav {
    height: 31px;
    background-color: #0D57A0;
    padding-left: 10px;
}
nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
nav ul li {
    float: left;
    height: 25px;
    padding-top: 4px;
    position: relative;
}
nav ul li a {
    padding: 0 10px;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 20px;
    font-weight: bold;
}
nav ul li a:hover {
    text-decoration: underline;
}
#content {
    width: 652px;
    margin-right: 20px;
    float: left;
}
#sidebar {
    float: right;
    width: 316px;
    margin-top: 60px;
}
.box, aside {
    border: 1px solid #C8C8C8;
    padding: 20px;
    margin-bottom: 20px;
    background-color: #FFFFFF;
}
#sidebar .box h3,
#sidebar aside h2 /* muss raus */
{
    background: url(img/sprite_global.gif) no-repeat scroll -22px -33px transparent;
    margin: -8px 0 8px;
    padding: 6px 8px 16px 0;
    font-size: 13px;
    color: #00447A;
}
#footer {
    padding-bottom: 20px;
}
#footer #credits {
    padding: 0px;
    list-style: none;
}
#footer #credits li {
    float: left;
}
button {
    background: url(img/sprite_global.gif) no-repeat scroll -22px -33px transparent;
    border: 0 none;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
}
button span {
    background: url(img/sprite_global.gif) no-repeat scroll 0 0 transparent;
    display: block;
    float: none;
    height: 18px;
    line-height: 16px;
    margin: 0;
    padding: 5px 0 1px 15px;
    white-space: nowrap;
}
button.submit {
    background-position: right -236px;
}
button.submit:hover {
    background-position: right -264px;
}
button.submit span {
    background-position: 0 -125px;
}
button.submit:hover span {
    background-position: 0 -153px;
}
.separatorLight {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #D3D9E2 #D3D9E2 #ECECEC;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    height: 0;
    padding-top: 1px;
}
.contentBox {
    margin-bottom: 40px;
}
.contentBox.half {
    float:left;
}
.contentBox.half:nth-child(2n) {
    margin-left: 15px;
}
h2 {
    font-size: 22px;
    font-weight: bold;
    color: #00447A;
    margin-left: 20px;
    margin-bottom: 15px;
    line-height: 27px;
}
h2.link {
    margin-left: 0px;
    padding-left: 20px;
    background-repeat: no-repeat;
    background-image: url(img/link.png);
    background-position: 10px 50%;
}
h2.link a {
    color: #00447A;
    text-decoration: none;
}
/* COMMON END */

.contactPerson img {
    float: left;
    margin-right: 10px;
    border: 1px solid #c8c8c8;
}
.contactPerson .info {
    padding-left: 89px;
    margin-bottom: 20px;
    position: relative;
}
.contactPerson .info .name {
    font-weight: bold;
}
.contactPerson .info .description, .images .description {
    color: #666666;
    font-size: 11px;
}
.contactPerson .info .contactDetails {
    position: absolute;
    bottom: 0;
}
.contactPerson .info .contactDetails a, .listItem a {
    color: #006FB7;
}
.subscribe input, .contact input, .contact textarea {
    width: 100%;
    margin-bottom: 10px;
    border: 1px solid #B4B4B4;
    padding: 3px;
}
.contact textarea {
    height: 50px;
}

.contact input.radio {
    width: 14px;
}
.subscribe button, .contact button {
    float: right;
}
.subscribe .mandatoryInfo, .contact .mandatoryInfo {
    font-weight: bold;
    color: #666666;
}
.listItem.box {
    margin-bottom: -1px;
}
.listItem.box.nopadding {
    padding-bottom: 0;
}
.listItem.gallery {
    padding-bottom: 10px;
}
.listItem img {
    float: left;
    margin-right: 15px;
    border: 1px solid #c8c8c8;
    width: 74px;
    height: auto;
}
.image .listItem img {
    width: 610px;
}
.listItem img:hover {
    border: 1px solid #fff;
}
.listItem .itemContent {
    width: 610px;
    float: left;
}
.listItem .itemContent.boxThumbnail {
    width: 519px;
}
.listItem .itemContent.boxThumbnail.half {
    width: 185px;
}
.listItem .itemContent .headline {
    margin-bottom: 15px;
}
.listItem .itemContent .headline.tiny {
    margin-bottom: 0;
}
.listItem .itemContent .headline a {
    font-weight: bold;
}
.listItem .itemContent .headline.tiny a {
    font-weight: normal;
}
.listItem .itemContent .headline span {
    color: #666666;
    font-size: 11px;
}
.listItem:hover {
    background-color: #ECECEC;
}
.listItem .more-link {
    display: none;
}
.excerpt .listItem p {
    margin: 0;
}
.followUs {
    padding-left: 7px;
}
.followUs img {
    border: 1px solid #C8C8C8;
    margin-left: 13px;
    display: block;
    float: left;
}

figure {
    float: left;
    margin-right: 15px;
    margin-left: 0px;
    margin-top: 0px;
    padding: 0px;
    width: 141px;
    height: 150px;
}
.listItem figure img {
    width: 139px;
    height: 139px;
}
figure.last {
    margin-right: 0px;
}
.listItem .images {
    float:left;
    height: 185px;
    width: 194px;
}
.listItem .images .name {
    margin-top: 5px;
}

.listItem .images img {
    width: 191px;
    height: 112px;
    margin-right: 0;
}
.listItem .images {
    margin-right: 14px;
}
.listItem .images:nth-child(3n) {
    margin-right: 0px;
}
.listItem .images .image {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto 115%;
    width: 191px;
    height: 112px;
    border: 1px solid #C8C8C8;
    background-color: #fff;
}
.listItem .images .image:hover {
    border: 1px solid #fff;
    background-color: #C8C8C8;
}
.logos .links {
    float: right;
}
.listItem .logos img {
    width: auto;
    border: 0px;
}


a.pdflink {
    background: transparent url("img/icon_pdf.png") no-repeat scroll left center;
    display: block;
    margin-top: 10px;
    padding-left: 20px;
}


a.twitter {
    background: transparent url("img/twitter.png") no-repeat scroll left center;
    display: inline-block;
    padding-left: 20px;
color:inherit !important;
text-decoration:none;
margin-right:24px;
line-height:20px;
}


a.facebook {
    background: transparent url("img/facebook.png") no-repeat scroll left center;
    display: inline-block;
    padding-left: 20px;
color:inherit !important;
text-decoration:none;
margin-right:24px;
line-height:20px;
}

a.google {
    background: transparent url("img/google.png") no-repeat scroll left center;
    display: inline-block;
    padding-left: 30px;
color:inherit !important;
text-decoration:none;
margin-right:25px;
line-height:25px;
}

.share {
margin:20px auto;
}

.presspreview {
background-position: center center;
background-repeat:no-repeat;
background-size: auto 115%;
display:block;
    width: 191px;
    height: 112px;
border: 1px solid #c8c8c8;
}



.listItem .logos img {
    width: auto;
    border: 0px;
    height: 50%;
    width: 50%;
}